.heading1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt; font-style: normal; line-height: normal; font-weight: bold; color: #334d55}
.heading2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; line-height: normal; font-weight: bold; color: #006699}
.heading3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: 700; color: #FF0000}
.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}
.normal-bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}
.smalltext-bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000}
.normal-red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF0000}
.normal-gray {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #999999}
.normal-italic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: normal; color: #000000}
.smalltext-italic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: normal; color: #000000}
.normalredbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF0000; font-style: normal}
.heading4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #334d55;
}
.storytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #334d55;
}
